{
    "parent":"blade2:display/4",
    "display": {
        "title": "永劫时针，三千万转",
        "description": [{"text":"战技[弑魂焚诏]每层基础伤害系数提升至5，战技[死星天裁]小陨石伤害提升至15，大陨石伤害提升至130；\n\n"},{"text":"激活条件：在变身期间击败监守者。","color":"gold"}],
        "icon": {
            "id": "firework_star",
            "components": {
                "item_model": "sword:eidolons/5"
            }
        }
    },
    "criteria": {
        "1":{
            "trigger": "impossible"
        }
    }
}